Linux Mind Italia

  • Mercoledì 17 Gennaio 2018, 06:28:32
  • Benvenuto, Visitatore
Effettua l'accesso o una nuova registrazione.

Inserisci il nome utente, la password e la durata della sessione.
Ricerca avanzata

News:

Canonical abbandona Unity8 (leggi).

collapse

* Canale Telegram

Canale informativo di riserva:
Linuxmind-italia
https://t.me/linuxmind

* Mind-chat

Refresh History
  • trigg: :ciao:
    Ieri alle 14:34:28
  • Pope: :embarrassed:
    Ieri alle 12:16:56
  • Tony: Non è che me la ritrovo con annesso ordigno nucleare?
    Lunedì 15 Gennaio 2018, 23:11:58
  • Pope: [link]   ;D
    Lunedì 15 Gennaio 2018, 22:41:24
  • Pope: [link]  ;D
    Lunedì 15 Gennaio 2018, 22:39:55
  • Tony: tx
    Lunedì 15 Gennaio 2018, 22:21:20
  • dieguitus: Auguri!  :cincin:
    Lunedì 15 Gennaio 2018, 22:09:47
  • nessuno: ... meno di una settimana fa è stato anche il mio compleanno, mica c'è avanzata una Venere Ottentotta anche per me? ... :grin:  ;D
    Lunedì 15 Gennaio 2018, 21:51:57
  • Tony: Decisamente meglio
    Lunedì 15 Gennaio 2018, 19:27:28
  • Pope: Forse meglio [link]   ;)
    Lunedì 15 Gennaio 2018, 18:52:52
  • Pope: :grin:
    Lunedì 15 Gennaio 2018, 18:51:13
  • Pope: Buon Compleanno....... [link]   :)
    Lunedì 15 Gennaio 2018, 18:50:18
  • nessuno: certo che nessuno te li fa, AUGURI!!!  :grin:
    Lunedì 15 Gennaio 2018, 18:49:09
  • Tony: :sigh:
    Lunedì 15 Gennaio 2018, 18:19:25
  • Tony: Nessuno mi fa gli auguri di buon compleanno?
    Lunedì 15 Gennaio 2018, 18:19:12
  • Pope: :pom:
    Domenica 14 Gennaio 2018, 21:11:31
  • Tony: :pc:
    Domenica 14 Gennaio 2018, 18:39:04
  • Bobol: :)
    Domenica 14 Gennaio 2018, 14:39:11
  • zerbo3: buongiorno a tutti i ragazzuoli
    Domenica 14 Gennaio 2018, 10:12:08
  • Pope: Eh lo so è quel furfante di Timberlake che spero di non trovare mai davanti alla mia automobile, comunque s'è invecchiato pure lui, l'ho visto nè "la ruoto delle meraviglie" l'ultimo film di Woody Allen
    Sabato 13 Gennaio 2018, 12:39:34
  • daigo: :D magari fossi così giovane come quello della gif
    Sabato 13 Gennaio 2018, 12:18:32
  • Pope: Doppiamente bravo  :D Comunque vedo che c'è il delirio del kernel patch che crea piùmcasini di quanti ne dovrebbe aggiustare su Ubuntu
    Sabato 13 Gennaio 2018, 11:55:18
  • daigo: Si.......
    Sabato 13 Gennaio 2018, 00:25:44
  • Pope: Bravo Daigo, ma quello dell'altro tuo avatar sei tu?   ;D
    Venerdì 12 Gennaio 2018, 21:11:13
  • daigo: io sono quasi a 500 niente bravo???  >:-| :scu: :ghigno: :ghigno:
    Venerdì 12 Gennaio 2018, 19:11:53
  • Pope: :cool:
    Venerdì 12 Gennaio 2018, 14:39:54
  • Bobol: :ok:
    Venerdì 12 Gennaio 2018, 13:22:41
  • dieguitus: Bravo Pope, 1000 post! ;D
    Venerdì 12 Gennaio 2018, 12:51:38
  • Squ@ll: :ciao:
    Giovedì 11 Gennaio 2018, 19:56:44
  • Pope: :popcorn:
    Giovedì 11 Gennaio 2018, 19:50:48

* Utenti On Line

  • Dot Visitatori: 25
  • Dot Nascosti: 0
  • Dot Utenti: 0

There aren't any users online.

* Indice rapido

Autore Topic: DE Multipli = Considerazioni e Problemi vari ed eventuali  (Letto 2390 volte)

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #30 il: Domenica 12 Novembre 2017, 22:43:07 »

Di test ne ho fatti diversi e tutti negativi, cioè andava tutto bene.
E che non so cosa installare, ho la tentazione di andare su Xubuntu.
« Ultima modifica: Domenica 12 Novembre 2017, 23:01:42 da Pope »
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

Superciuk

  • Visitatore
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #31 il: Domenica 12 Novembre 2017, 23:01:29 »

Io ti avevo consigliato Mint con Xfce perché pensavo che ti senti Mintiano ormai. Xubuntu è una ottima scelta però.

Un dualboot con una distro di riserva potrebbe anche non essere una idea malvagia...
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #32 il: Lunedì 13 Novembre 2017, 22:47:51 »

Infatti, però a stò punto aspetto: http://www.linuxmind-italia.org/index.php?topic=23937.0
 ;D
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

Superciuk

  • Visitatore
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #33 il: Lunedì 13 Novembre 2017, 23:01:45 »

Aspetti...

... E nel frattempo misuri per bene, scommetto! ... ;D
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #34 il: Lunedì 13 Novembre 2017, 23:07:32 »

Si sboffonchio tra un'applicazione che non funziona e qualche reinstallazione da terminale, però più di un DE non sarebbe male se non ci fossero conflitti e vicoli ciechi, pensa un Windowsiano cosa direbbe?
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

daigo

  • Full Mind
  • ***
  • Offline Offline
  • Post: 492
  • Distro: PCLinuxOS
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #35 il: Martedì 14 Novembre 2017, 08:13:06 »

Mah, io problemi non ne ho trovati, su Mint 18.2 Cinnamon ho installato anche la sessione GNOME e XFCE e va tutto bene
Connesso

Superciuk

  • Visitatore
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #36 il: Martedì 14 Novembre 2017, 08:42:45 »

Si sboffonchio tra un'applicazione che non funziona e qualche reinstallazione da terminale, però più di un DE non sarebbe male se non ci fossero conflitti e vicoli ciechi, pensa un Windowsiano cosa direbbe?

Un windowsiano si farebbe un sacco di risate: il tuo Linux funziona con la stessa affidabilità di un brutto Windows.

O almeno, questo è quello che sembra essere leggendo di tutti gli inciampi nei quali ti sei impantanato.  ;D
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #37 il: Martedì 14 Novembre 2017, 14:53:44 »

Mah, io problemi non ne ho trovati, su Mint 18.2 Cinnamon ho installato anche la sessione GNOME e XFCE e va tutto bene
Ma da topic offrici le tue considerazioni, qualche passaggio consigliato, il comando che hai usato, qualsiasi cosa utile all'argomento DE multipli.
Puoi fare anche un How to.... per De multipli.
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #38 il: Martedì 14 Novembre 2017, 14:55:01 »

Si sboffonchio tra un'applicazione che non funziona e qualche reinstallazione da terminale, però più di un DE non sarebbe male se non ci fossero conflitti e vicoli ciechi, pensa un Windowsiano cosa direbbe?

Un windowsiano si farebbe un sacco di risate: il tuo Linux funziona con la stessa affidabilità di un brutto Windows.

O almeno, questo è quello che sembra essere leggendo di tutti gli inciampi nei quali ti sei impantanato.  ;D
Bhè un windowsiano sarebbe già dal tecnico invece un Linuxiano si arrangia come può e una soluzione latrova, anche grazie alla community 
;D Quindi W Linux   ;D
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

daigo

  • Full Mind
  • ***
  • Offline Offline
  • Post: 492
  • Distro: PCLinuxOS
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #39 il: Martedì 14 Novembre 2017, 17:55:07 »

Allora, su Mint 18, ho aggiunto così la sessione GNOME
Codice: [Seleziona]
sudo apt install gnome-shell gnome-session gnome-tweak-tool gnome-control-center nautiluse aggiunto la sessione xfce, installando il pacchetto mint-meta-xfce più qualche altro pacchetto, perchè questo, non aggiunge per esempio, il plugin della batteria e del volume nel pannello (non sono presenti in pannello/aggiungi nuovi elementi, poi li ho aggiunti) e ho installato xfce terminal
Codice: [Seleziona]
sudo apt install mint-meta-xfce xfce4-power-manager-plugins xfce4-pulseaudio-plugin xfce4-terminal
Sessione Cinnamon


Sessione GNOME


Sessione XFCE
« Ultima modifica: Martedì 14 Novembre 2017, 18:08:27 da daigo »
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #40 il: Martedì 14 Novembre 2017, 20:58:34 »

Bene e fila tutto liscio anche  ;D
Io ho avuto qualche problemino con GDebi
Codice: [Seleziona]
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $ sudo apt install -f
[sudo] password di andrea:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/173 kB di archivi.
Dopo quest'operazione, verranno occupati 0 B di spazio su disco.
dpkg: errore nell'elaborare il pacchetto gdebi-core (--configure):
 il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
 installarlo nuovamente prima di tentare la configurazione.
dpkg: problemi con le dipendenze impediscono la configurazione di gdebi:
 gdebi dipende da gdebi-core (= 0.9.5.7xmint4); comunque:
  Il pacchetto gdebi-core non è ancora configurato.

dpkg: errore nell'elaborare il pacchetto gdebi (--configure):
 problemi con le dipendenze - lasciato non configurato
Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                             Si sono verificati degli errori nell'elaborazione:
 gdebi-core
 gdebi
E: Sub-process /usr/bin/dpkg returned an error code (1)
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

daigo

  • Full Mind
  • ***
  • Offline Offline
  • Post: 492
  • Distro: PCLinuxOS
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #41 il: Martedì 14 Novembre 2017, 21:27:35 »

li dice
Citazione
dpkg: errore nell'elaborare il pacchetto gdebi-core (--configure):
 il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
 installarlo nuovamente prima di tentare la configurazione.

quindi prova a fare come dice
Codice: [Seleziona]
sudo apt install --reinstall gdebi-core
Codice: [Seleziona]
sudo apt install -f
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #42 il: Martedì 14 Novembre 2017, 21:44:37 »

Codice: [Seleziona]
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $ sudo apt install --reinstall gdebi-core
[sudo] password di andrea:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 1 reinstallati, 0 da rimuovere e 0 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/173 kB di archivi.
Dopo quest'operazione, verranno occupati 0 B di spazio su disco.
(Lettura del database... 315326 file e directory attualmente installati.)
Preparativi per estrarre .../gdebi-core_0.9.5.7xmint4_all.deb...
Traceback (most recent call last):
  File "/usr/bin/py3clean", line 32, in <module>
    from debpython import files as dpf
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 63, in apport_excepthook
    from apport.fileutils import likely_packaged, get_recent_crashes
  File "/usr/lib/python3/dist-packages/apport/__init__.py", line 5, in <module>
    from apport.report import Report
  File "/usr/lib/python3/dist-packages/apport/report.py", line 13, in <module>
    import fnmatch, glob, traceback, errno, sys, atexit, locale, imp
  File "/usr/lib/python3.5/imp.py", line 23, in <module>
    from importlib import util
  File "/usr/lib/python3.5/importlib/util.py", line 13, in <module>
    from contextlib import contextmanager
ImportError: No module named 'contextlib'

Original exception was:
Traceback (most recent call last):
  File "/usr/bin/py3clean", line 32, in <module>
    from debpython import files as dpf
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
dpkg: attenzione: il sottoprocesso vecchio script di pre-removal ha restituito lo stato di errore 1
dpkg: viene provato lo script dal nuovo pacchetto...
Traceback (most recent call last):
  File "/usr/bin/py3clean", line 32, in <module>
    from debpython import files as dpf
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 63, in apport_excepthook
    from apport.fileutils import likely_packaged, get_recent_crashes
  File "/usr/lib/python3/dist-packages/apport/__init__.py", line 5, in <module>
    from apport.report import Report
  File "/usr/lib/python3/dist-packages/apport/report.py", line 13, in <module>
    import fnmatch, glob, traceback, errno, sys, atexit, locale, imp
  File "/usr/lib/python3.5/imp.py", line 23, in <module>
    from importlib import util
  File "/usr/lib/python3.5/importlib/util.py", line 13, in <module>
    from contextlib import contextmanager
ImportError: No module named 'contextlib'

Original exception was:
Traceback (most recent call last):
  File "/usr/bin/py3clean", line 32, in <module>
    from debpython import files as dpf
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
dpkg: errore nell'elaborare l'archivio /var/cache/apt/archives/gdebi-core_0.9.5.7xmint4_all.deb (--unpack):
 il sottoprocesso nuovo script pre-removal ha restituito lo stato di errore 1
Traceback (most recent call last):
  File "/usr/bin/py3compile", line 34, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport_python_hook.py", line 63, in apport_excepthook
    from apport.fileutils import likely_packaged, get_recent_crashes
  File "/usr/lib/python3/dist-packages/apport/__init__.py", line 5, in <module>
    from apport.report import Report
  File "/usr/lib/python3/dist-packages/apport/report.py", line 13, in <module>
    import fnmatch, glob, traceback, errno, sys, atexit, locale, imp
  File "/usr/lib/python3.5/imp.py", line 23, in <module>
    from importlib import util
  File "/usr/lib/python3.5/importlib/util.py", line 13, in <module>
    from contextlib import contextmanager
ImportError: No module named 'contextlib'

Original exception was:
Traceback (most recent call last):
  File "/usr/bin/py3compile", line 34, in <module>
    from debpython.version import SUPPORTED, debsorted, vrepr, \
  File "/usr/share/python3/debpython/__init__.py", line 2, in <module>
    from datetime import datetime
  File "<frozen importlib._bootstrap>", line 969, in _find_and_load
  File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked
  File "<frozen importlib._bootstrap>", line 673, in _load_unlocked
  File "<frozen importlib._bootstrap_external>", line 661, in exec_module
  File "<frozen importlib._bootstrap_external>", line 750, in get_code
  File "<frozen importlib._bootstrap_external>", line 819, in get_data
MemoryError
dpkg: errore durante la pulizia:
 il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/gdebi-core_0.9.5.7xmint4_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $ sudo apt install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/173 kB di archivi.
Dopo quest'operazione, verranno occupati 0 B di spazio su disco.
dpkg: errore nell'elaborare il pacchetto gdebi-core (--configure):
 il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
 installarlo nuovamente prima di tentare la configurazione.
Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                             dpkg: problemi con le dipendenze impediscono la configurazione di gdebi:
 gdebi dipende da gdebi-core (= 0.9.5.7xmint4); comunque:
  Il pacchetto gdebi-core non è ancora configurato.

dpkg: errore nell'elaborare il pacchetto gdebi (--configure):
 problemi con le dipendenze - lasciato non configurato
Si sono verificati degli errori nell'elaborazione:
 gdebi-core
 gdebi
E: Sub-process /usr/bin/dpkg returned an error code (1)
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $

Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".

daigo

  • Full Mind
  • ***
  • Offline Offline
  • Post: 492
  • Distro: PCLinuxOS
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #43 il: Martedì 14 Novembre 2017, 22:33:49 »

Codice: [Seleziona]
sudo rm /var/lib/dpkg/info/gdebi-core.prerm
Codice: [Seleziona]
sudo apt install -f
Connesso

Pope

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 1013
  • Distro: Linux Mint 18.3 Sylvia Xfce 32bit - Lubuntu 16.04.2 LTS 32bit
  • sudo ma godo
Re:DE Multipli = Considerazioni e Problemi vari ed eventuali
« Risposta #44 il: Martedì 14 Novembre 2017, 22:42:07 »

Codice: [Seleziona]
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $ sudo rm /var/lib/dpkg/info/gdebi-core.prerm
[sudo] password di andrea:
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $ sudo apt install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
2 non completamente installati o rimossi.
È necessario scaricare 0 B/173 kB di archivi.
Dopo quest'operazione, verranno occupati 0 B di spazio su disco.
dpkg: errore nell'elaborare il pacchetto gdebi-core (--configure):
 il pacchetto si trova in uno stato di inconsistenza critico: è consigliato
 installarlo nuovamente prima di tentare la configurazione.
Segnalazione apport non scritta poiché il messaggio di errore indica la presenza di un fallimento precedente.
                             dpkg: problemi con le dipendenze impediscono la configurazione di gdebi:
 gdebi dipende da gdebi-core (= 0.9.5.7xmint4); comunque:
  Il pacchetto gdebi-core non è ancora configurato.

dpkg: errore nell'elaborare il pacchetto gdebi (--configure):
 problemi con le dipendenze - lasciato non configurato
Si sono verificati degli errori nell'elaborazione:
 gdebi-core
 gdebi
E: Sub-process /usr/bin/dpkg returned an error code (1)
andrea@andrea-Compaq-Presario-C700-Notebook-PC ~ $
Connesso
Linus Benedict Torvalds, 25 agosto 1991: "Hello everybody out there [...] i'm doing a (free) operating system, just a hobby, won't be big and professional [...]".